[Linux-ia64] Re: strace improvement patch

From: Roland McGrath <roland_at_redhat.com>
Date: 2003-01-09 09:20:02
> Also, I'd recommend to use gcc-3.2 for compiling strace.  I
> encountered some strange bugs with gcc-2.96, though I did not try to
> track them down.  With gcc-3.2, those bugs went away and strace now
> seems to work quite nicely (once again, that is).

Can you give me at least a clue what to look for?
Received on Wed Jan 08 14:20:07 2003

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:11 EST